
    body{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;margin:0;width:100%;font-family:"Roboto Slab";font-weight:400;font-style:normal;background:rgb(255,255,255);}
    :root{--item-cover-z-index:1000030;--section-relative-margin:0 auto;}
    a{text-decoration:none;color:inherit;}
    a:not(.btn):hover{text-decoration:underline;}
    input,select,textarea,p,h1,h2,h3,h4,h5,h6{margin:0;font-size:inherit;font-weight:inherit;}
    u > span{text-decoration:inherit;}
    ol,ul{padding-left:2.5rem;margin:.625rem 0;}
    p{word-wrap:break-word;}
    h1 > span,h2 > span,h3 > span,h4 > span,h5 > span,h6 > span{display:block;word-wrap:break-word;}
    iframe{border:0;}
    *{box-sizing:border-box;}
    :root.js-text-scaling{--mobile-font-size:4vw;--default-font-size:16px;}
    .item-absolute{position:absolute;}
    .item-relative{position:relative;}
    .item-block{display:block;height:100%;width:100%;}
    .item-cover{z-index:var(--item-cover-z-index);}
    body#landing-page .iti--inline-dropdown .iti__dropdown-content,body#landing-page .iti.iti--container.iti--fullscreen-popup{z-index:calc(var(--item-cover-z-index) + 1);}
    .item-breakword{word-wrap:break-word;}
    .item-content-box{box-sizing:content-box;}
    .hidden{display:none;}
    body#landing-page .hidden-step{visibility:hidden;width:0;height:0;}
    .clearfix{clear:both;}
    sup,sub{margin-left:0.1rem;line-height:0;}
    body#landing-page .visually-hidden{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:none;}
    @keyframes slide-down{from{opacity:0;transform:translateY(-50px);}
    }
    @keyframes fade-in{from{opacity:0;}
    }
    @supports (-webkit-overflow-scrolling:touch){@media (-webkit-min-device-pixel-ratio:2), (min-resolution:192dpi){.image[src$=".svg"]{width:calc(100% + 1px);}
    }
    }
    .show-for-sr{border:0 !important;clip:rect(1px,1px,1px,1px) !important;-webkit-clip-path:inset(50%) !important;clip-path:inset(50%) !important;height:1px !important;margin:-1px !important;overflow:hidden !important;padding:0 !important;position:absolute !important;width:1px !important;white-space:nowrap !important;}
    .headline,.accordion-headline > .text{font-family:"Roboto Slab";font-weight:400;font-style:normal;}
    .btn{line-height:120%;text-align:center;font-family:Arial;cursor:pointer;transition:border .5s;width:100%;border:0;white-space:normal;display:table-cell;vertical-align:middle;padding:0;}
    .section-fit{max-width:400px;}
    .section-relative{position:relative;margin:0 auto;}
    .js-text-scaling .section-relative{margin:var(--section-relative-margin);}
    .section-inner{height:100%;}
    [class*='sticky-block-footer'] .section:last-child{bottom:0;z-index:1000015;}
    [class*='sticky-block-header'] .section:first-child{top:0;z-index:1000015;}
    .sticky-block-header .section:first-child,.sticky-block-footer .section:last-child{position:sticky;}
    #page-block-5tqkzgj5qkg{height:5.0625rem;max-width:100%;}
    #page-block-5tqkzgj5qkg .section-holder-border{border:0;}
    #page-block-5tqkzgj5qkg .section-block{background:url(../images/64994648-0-huge55.png) repeat top left / cover;height:5.0625rem;}
    #page-block-5tqkzgj5qkg .section-holder-overlay{display:none;}
    #element-52{top:1.375rem;left:4.375rem;height:2.625rem;width:4.9375rem;z-index:10;color:#37465A;font-size:0.75rem;line-height:0.9rem;text-align:left;font-weight:700;}
    #element-52 .x_40d47ad7{text-align:left;line-height:0.875rem;font-size:0.75rem;}
    #element-52 .x_f2074b6c{color:#ffffff;}
    #element-52 strong{font-weight:700;}
    #element-52.headline{font-weight:700;}
    #element-48{top:1.4375rem;left:1.1875rem;height:2.5625rem;width:2.5625rem;z-index:7;}
    #element-44{top:2.125rem;left:18.75rem;height:1.1911rem;width:5.5rem;z-index:6;}
    #page_block_below_fold{height:69.75rem;max-width:100%;}
    #page_block_below_fold .section-holder-border{border:0;}
    #page_block_below_fold .section-block{background:none;height:69.75rem;}
    #page_block_below_fold .section-holder-overlay{display:none;}
    #element-6{top:0.6875rem;left:0.75rem;height:7.25rem;width:23.6875rem;z-index:3;color:#393939;font-size:1.5rem;line-height:1.8rem;text-align:left;font-weight:800;}
    #element-6 .x_b6ee196c{text-align:left;line-height:1.8125rem;font-size:1.5rem;}
    #element-6 strong{font-weight:800;}
    #element-6.headline{font-weight:800;}
    #element-7{top:8.75rem;left:0.5625rem;height:10.875rem;width:23.6875rem;z-index:4;color:#37465A;font-size:1.125rem;line-height:1.8rem;text-align:left;font-weight:400;}
    #element-7 .x_b6c3675a{text-align:left;line-height:1.8125rem;font-size:1.125rem;}
    #element-7 .x_7b2817bf{color:#000000;}
    #element-7 strong{font-weight:700;}
    #element-7.paragraph{font-weight:400;}
    #element-60{top:20.5rem;left:1.4375rem;height:14.7383rem;width:22.125rem;z-index:15;}
    #element-56{top:35.8125rem;left:0.625rem;height:9.0625rem;width:23.625rem;z-index:14;color:#37465A;font-size:1.125rem;line-height:1.8rem;text-align:left;font-weight:400;}
    #element-56 .x_b6c3675a{text-align:left;line-height:1.8125rem;font-size:1.125rem;}
    #element-56 .x_7b2817bf{color:#000000;}
    #element-56 strong{font-weight:700;}
    #element-56.paragraph{font-weight:400;}
    #element-76{top:45.875rem;left:0.625rem;height:5.4375rem;width:23.5625rem;z-index:25;color:#37465A;font-size:1.125rem;line-height:1.8rem;text-align:left;font-weight:400;}
    #element-76 .x_b6c3675a{text-align:left;line-height:1.8125rem;font-size:1.125rem;}
    #element-76 .x_7b2817bf{color:#000000;}
    #element-76 .x_a15924aa{text-align:left;color:rgb(0,0,0);background-color:rgba(0,0,0,0);}
    #element-76 strong{font-weight:700;}
    #element-76.paragraph{font-weight:400;}
    #element-11{top:52.375rem;left:0.625rem;height:9.0625rem;width:23.4375rem;z-index:5;color:#37465A;font-size:1.125rem;line-height:1.8rem;text-align:left;}
    #element-11 .x_b6c3675a{text-align:left;line-height:1.8125rem;font-size:1.125rem;}
    #element-11 .x_7b2817bf{color:#000000;}
    #element-51{top:62.875rem;left:0.375rem;height:4.875rem;width:24.125rem;z-index:8;}
    .circle{border-radius:50%;}
    .shape{height:inherit;}
    .line-horizontal{height:.625rem;}
    .line-vertical{height:100%;margin-right:.625rem;}
    [class*='line-']{box-sizing:content-box;}
    .item-relative .line-horizontal{height:0;width:100%;}
    .item-relative .line-vertical{height:100%;width:0;}
    .item-relative > .box,.item-relative > .circle{width:100%;height:100%;}
    #element-51 .shape{border:0.125rem solid #FF6B00;border-radius:0.375rem 0.375rem 0.375rem 0.375rem;background:rgb(255,250,250);opacity:0.48;box-shadow:rgba(93,93,93,0.25) 2px 4px 4px 0;}
    #element-50{top:63.375rem;left:1.375rem;height:4rem;width:22.375rem;z-index:9;color:#37465A;font-size:1.4375rem;line-height:2.0125rem;text-align:left;font-weight:500;}
    #element-50 .x_9456e2f6{text-align:left;line-height:2rem;font-size:1.4375rem;}
    #element-50 .x_7b2817bf{color:#000000;}
    #element-50 .x_8e21aa25{color:#0000ee;}
    #element-50 strong{font-weight:700;}
    #element-50.paragraph{font-weight:500;}
    #page-block-eofs43b1cyr{height:47.25rem;max-width:100%;}
    #page-block-eofs43b1cyr .section-holder-border{border:0;}
    #page-block-eofs43b1cyr .section-block{background:none;height:47.25rem;}
    #page-block-eofs43b1cyr .section-holder-overlay{display:none;}
    #element-71{top:0.4375rem;left:1.1875rem;height:3.5rem;width:22.5rem;z-index:21;color:#37465A;font-size:1.25rem;line-height:1.75rem;text-align:left;}
    #element-71 .x_0fa34b5f{text-align:left;line-height:1.75rem;font-size:1.25rem;}
    #element-71 .x_7b2817bf{color:#000000;}
    #element-69{top:4.625rem;left:1.1875rem;height:4.6875rem;width:22.5rem;z-index:19;color:#37465A;font-size:1.125rem;line-height:1.575rem;text-align:left;}
    #element-69 .x_04a047ed{text-align:left;line-height:1.5625rem;font-size:1.125rem;}
    #element-69 .x_7b2817bf{color:#000000;}
    #element-70{top:10.5rem;left:1.1875rem;height:3.125rem;width:22.5rem;z-index:20;color:#37465A;font-size:1.125rem;line-height:1.575rem;text-align:left;}
    #element-70 .x_04a047ed{text-align:left;line-height:1.5625rem;font-size:1.125rem;}
    #element-70 .x_7b2817bf{color:#000000;}
    #element-72{top:15.75rem;left:0.8125rem;height:2.125rem;width:23.9375rem;z-index:22;color:#37465A;font-size:1.5rem;line-height:2.1rem;text-align:left;}
    #element-72 .x_8b27949e{text-align:left;line-height:2.125rem;font-size:1.5rem;}
    #element-74{top:19.5625rem;left:13.125rem;height:3.875rem;width:10.25rem;z-index:24;}
    .btn-shadow{box-shadow:0 1px 3px rgba(1,1,1,0.5);}
    #element-74 .btn.btn-effect3d:active{box-shadow:none;}
    #element-74 .btn:hover{background:#DE9D1F;color:#FFFFFF;}
    #element-74 .btn{border:2px solid #000000;background:linear-gradient(#FCBB3D,#DE9D1F 50%);color:#FFFFFF;font-size:1.75rem;font-family:"Noto Sans";font-weight:600;font-style:normal;height:3.875rem;width:10.25rem;border-radius:5px;}
    #element-73{top:19.625rem;left:1.6875rem;height:3.8125rem;width:10.0625rem;z-index:23;}
    #element-73 .btn.btn-effect3d:active{box-shadow:none;}
    #element-73 .btn:hover{background:#DE9D1F;color:#FFFFFF;}
    #element-73 .btn{border:2px solid #000000;background:linear-gradient(#FCBB3D,#DE9D1F 50%);color:#FFFFFF;font-size:1.75rem;font-family:"Noto Sans";font-weight:600;font-style:normal;height:3.8125rem;width:10.0625rem;border-radius:5px;}
    #element-66{top:26.1875rem;left:1.1875rem;height:19rem;width:23.125rem;z-index:16;}
    #element-66 .shape{border:0.0625rem solid #FBFBFB;border-radius:0.3125rem 0.3125rem 0.3125rem 0.3125rem;background:rgb(251,251,251);}
    #element-67{top:25.9375rem;left:1.125rem;height:19.1875rem;width:0.6875rem;z-index:17;}
    #element-67 .shape{border:0.0625rem solid #F0AD4E;border-radius:0.3125rem 0.3125rem 0.3125rem 0.3125rem;background:rgb(240,173,78);}
    #element-68{top:26.625rem;left:2.6875rem;height:18.125rem;width:20.9375rem;z-index:18;color:#37465A;font-size:1.125rem;line-height:1.8rem;text-align:left;}
    #element-68 .x_b6c3675a{text-align:left;line-height:1.8125rem;font-size:1.125rem;}
    #element-68 .x_22d1fffd{text-align:left;background-color:rgba(0,0,0,0);}
    #element-68 .x_a5cb6f32{color:#005bff;}
    #page-block-r9zoqubmrf{height:5.9375rem;max-width:100%;}
    #page-block-r9zoqubmrf .section-holder-border{border:0;}
    #page-block-r9zoqubmrf .section-block{background:rgb(18,52,98);height:5.9375rem;}
    #page-block-r9zoqubmrf .section-holder-overlay{display:none;}
    #element-53{top:1.0625rem;left:8.625rem;height:3.5625rem;width:3.5625rem;z-index:11;}
    #element-54{top:1.0625rem;left:12.375rem;height:3.5625rem;width:4.9375rem;z-index:12;color:#37465A;font-size:1rem;line-height:1.2rem;text-align:left;font-weight:700;}
    #element-54 .x_504bdd99{text-align:left;line-height:1.1875rem;font-size:1rem;}
    #element-54 .x_f2074b6c{color:#ffffff;}
    #element-54 strong{font-weight:700;}
    #element-54.headline{font-weight:700;}
    #page-block-ozl01mke27g{height:8.8125rem;max-width:100%;}
    #page-block-ozl01mke27g .section-holder-border{border:0;}
    #page-block-ozl01mke27g .section-block{background:none;height:8.8125rem;}
    #page-block-ozl01mke27g .section-holder-overlay{display:none;}
    #element-55{top:2rem;left:1.125rem;height:6.1875rem;width:22.5rem;z-index:13;color:#37465A;font-size:0.5rem;line-height:0.7rem;text-align:center;}
    #element-55 .x_f70d3d31{text-align:center;line-height:0.6875rem;font-size:0.5rem;}
    #element-55 .x_0eaafc60{color:#3c424a;}
    #element-55 .x_7b2817bf{color:#000000;}
    @media screen and (max-width:400px){:root{font-size:4vw;}
    :root.js-text-scaling{font-size:var(--mobile-font-size);}
    }
    @media screen and (min-width:401px) and (max-width:767px){:root{font-size:16px;}
    :root.js-text-scaling{font-size:var(--default-font-size);}
    }
    @media screen and (min-width:768px) and (max-width:1200px){:root{font-size:1.33vw;}
    }
    @media screen and (min-width:768px) and (max-width:7680px){.hidden-desktop{display:none;}
    }
    @media screen and (max-width:767px){.hidden-mobile{display:none;}
    .sticky-block-header-onlyonmobile .section:first-child,.sticky-block-footer-onlyonmobile .section:last-child{position:sticky;}
    }
    @media screen and (min-width:768px){.section-fit{max-width:60rem;}
    .sticky-block-header-onlyondesktop .section:first-child,.sticky-block-footer-onlyondesktop .section:last-child{position:sticky;}
    #page-block-5tqkzgj5qkg{height:5.625rem;max-width:100%;}
    #page-block-5tqkzgj5qkg .section-holder-border{border:0;}
    #page-block-5tqkzgj5qkg .section-block{background:url(../images/64994648-0-huge55.png) repeat top left / cover;height:5.625rem;}
    #page-block-5tqkzgj5qkg .section-holder-overlay{display:none;}
    #element-52{top:1.0625rem;left:5.8125rem;height:3.5625rem;width:4.9375rem;z-index:10;color:#37465A;font-size:1rem;line-height:1.2rem;text-align:left;font-weight:700;}
    #element-52 .x_178925bc{text-align:left;line-height:1.1875rem;font-size:1rem;}
    #element-52 .x_f2074b6c{color:#ffffff;}
    #element-52 strong{font-weight:700;}
    #element-52.headline{font-weight:700;}
    #element-48{top:1.125rem;left:1.8125rem;height:3.3125rem;width:3.3125rem;z-index:7;}
    #element-44{top:1.6875rem;left:49.5625rem;height:2.125rem;width:9.8125rem;z-index:6;}
    #page_block_below_fold{height:63.4375rem;max-width:100%;}
    #page_block_below_fold .section-holder-border{border:0;}
    #page_block_below_fold .section-block{background:none;height:63.4375rem;}
    #page_block_below_fold .section-holder-overlay{display:none;}
    #element-6{top:0.875rem;left:2.625rem;height:6.125rem;width:54.4375rem;z-index:3;color:#393939;font-size:2.1875rem;line-height:3.0625rem;text-align:left;font-weight:800;}
    #element-6 .x_620deb77{text-align:left;line-height:3.0625rem;font-size:2.1875rem;}
    #element-6 strong{font-weight:800;}
    #element-6.headline{font-weight:800;}
    #element-7{top:7.8125rem;left:2.625rem;height:5.4375rem;width:54.5rem;z-index:4;color:#37465A;font-size:1.125rem;line-height:1.8rem;text-align:left;font-weight:400;}
    #element-7 .x_8ae9aa76{text-align:left;line-height:1.8125rem;font-size:1.125rem;}
    #element-7 .x_7b2817bf{color:#000000;}
    #element-7 strong{font-weight:700;}
    #element-7.paragraph{font-weight:400;}
    #element-60{top:14.1875rem;left:9.875rem;height:26.3125rem;width:39.5rem;z-index:15;}
    #element-56{top:42.625rem;left:3.1875rem;height:3.625rem;width:53.625rem;z-index:14;color:#37465A;font-size:1.125rem;line-height:1.8rem;text-align:left;font-weight:400;}
    #element-56 .x_8ae9aa76{text-align:left;line-height:1.8125rem;font-size:1.125rem;}
    #element-56 .x_7b2817bf{color:#000000;}
    #element-56 strong{font-weight:700;}
    #element-56.paragraph{font-weight:400;}
    #element-76{top:46.75rem;left:3.125rem;height:3.625rem;width:53.625rem;z-index:25;color:#37465A;font-size:1.125rem;line-height:1.8rem;text-align:left;font-weight:400;}
    #element-76 .x_8ae9aa76{text-align:left;line-height:1.8125rem;font-size:1.125rem;}
    #element-76 .x_7b2817bf{color:#000000;}
    #element-76 .x_a15924aa{text-align:left;color:rgb(0,0,0);background-color:rgba(0,0,0,0);}
    #element-76 strong{font-weight:700;}
    #element-76.paragraph{font-weight:400;}
    #element-11{top:51.125rem;left:3.1875rem;height:7.25rem;width:53.625rem;z-index:5;color:#37465A;font-size:1.125rem;line-height:1.8rem;text-align:left;}
    #element-11 .x_8ae9aa76{text-align:left;line-height:1.8125rem;font-size:1.125rem;}
    #element-11 .x_7b2817bf{color:#000000;}
    #element-51{top:59.0625rem;left:3.1875rem;height:3.5625rem;width:52.125rem;z-index:8;}
    #element-51 .shape{border:0.125rem solid #FF6B00;border-radius:0.375rem 0.375rem 0.375rem 0.375rem;background:rgb(255,250,250);opacity:0.48;box-shadow:rgba(93,93,93,0.25) 2px 4px 4px 0;}
    #element-50{top:59.8125rem;left:8.6875rem;height:2.0625rem;width:44.9375rem;z-index:9;color:#37465A;font-size:1.6875rem;line-height:2.025rem;text-align:left;font-weight:500;}
    #element-50 .x_4049c587{text-align:left;line-height:2.0625rem;font-size:1.7005rem;}
    #element-50 .x_7b2817bf{color:#000000;}
    #element-50 .x_8e21aa25{color:#0000ee;}
    #element-50 strong{font-weight:700;}
    #element-50.paragraph{font-weight:500;}
    #page-block-eofs43b1cyr{height:32.625rem;max-width:100%;}
    #page-block-eofs43b1cyr .section-holder-border{border:0;}
    #page-block-eofs43b1cyr .section-block{background:none;height:32.625rem;}
    #page-block-eofs43b1cyr .section-holder-overlay{display:none;}
    #element-71{top:2.125rem;left:3.375rem;height:2.375rem;width:37.75rem;z-index:21;color:#37465A;font-size:1.5rem;line-height:2.4rem;text-align:left;}
    #element-71 .x_03da7496{text-align:left;line-height:2.375rem;font-size:1.5rem;}
    #element-71 .x_7b2817bf{color:#000000;}
    #element-69{top:5.25rem;left:3.5rem;height:1.8125rem;width:53.5rem;z-index:19;color:#37465A;font-size:1.125rem;line-height:1.8rem;text-align:left;}
    #element-69 .x_8ae9aa76{text-align:left;line-height:1.8125rem;font-size:1.125rem;}
    #element-69 .x_7b2817bf{color:#000000;}
    #element-70{top:7.5625rem;left:3.375rem;height:1.8125rem;width:54.9375rem;z-index:20;color:#37465A;font-size:1.125rem;line-height:1.8rem;text-align:left;}
    #element-70 .x_8ae9aa76{text-align:left;line-height:1.8125rem;font-size:1.125rem;}
    #element-70 .x_7b2817bf{color:#000000;}
    #element-72{top:11rem;left:3.625rem;height:2.375rem;width:32.5625rem;z-index:22;color:#37465A;font-size:1.5rem;line-height:2.4rem;text-align:left;}
    #element-72 .x_03da7496{text-align:left;line-height:2.375rem;font-size:1.5rem;}
    #element-74{top:14.625rem;left:31.25rem;height:4.1875rem;width:23.9375rem;z-index:24;}
    #element-74 .btn.btn-effect3d:active{box-shadow:none;}
    #element-74 .btn:hover{background:#DE9D1F;color:#FFFFFF;}
    #element-74 .btn{border:2px solid #000000;background:linear-gradient(#FCBB3D,#DE9D1F 50%);color:#FFFFFF;font-size:1.75rem;font-family:"Noto Sans";font-weight:600;font-style:normal;height:4.1875rem;width:23.9375rem;border-radius:5px;}
    #element-73{top:14.75rem;left:4.625rem;height:4.1875rem;width:24.0625rem;z-index:23;}
    #element-73 .btn.btn-effect3d:active{box-shadow:none;}
    #element-73 .btn:hover{background:#DE9D1F;color:#FFFFFF;}
    #element-73 .btn{border:2px solid #000000;background:linear-gradient(#FCBB3D,#DE9D1F 50%);color:#FFFFFF;font-size:1.75rem;font-family:"Noto Sans";font-weight:600;font-style:normal;height:4.1875rem;width:24.0625rem;border-radius:5px;}
    #element-66{top:22.625rem;left:2.25rem;height:7.875rem;width:54.1875rem;z-index:16;}
    #element-66 .shape{border:0.0625rem solid #FBFBFB;border-radius:0.3125rem 0.3125rem 0.3125rem 0.3125rem;background:rgb(251,251,251);}
    #element-67{top:22.625rem;left:2.5625rem;height:7.875rem;width:0.625rem;z-index:17;}
    #element-67 .shape{border:0.0625rem solid #F0AD4E;border-radius:0.3125rem 0.3125rem 0.3125rem 0.3125rem;background:rgb(240,173,78);}
    #element-68{top:22.9375rem;left:4.9375rem;height:7.25rem;width:49.5625rem;z-index:18;color:#37465A;font-size:1.125rem;line-height:1.8rem;text-align:left;}
    #element-68 .x_8ae9aa76{text-align:left;line-height:1.8125rem;font-size:1.125rem;}
    #element-68 .x_22d1fffd{text-align:left;background-color:rgba(0,0,0,0);}
    #element-68 .x_a5cb6f32{color:#005bff;}
    #page-block-r9zoqubmrf{height:6.25rem;max-width:100%;}
    #page-block-r9zoqubmrf .section-holder-border{border:0;}
    #page-block-r9zoqubmrf .section-block{background:rgb(18,52,98);height:6.25rem;}
    #page-block-r9zoqubmrf .section-holder-overlay{display:none;}
    #element-53{top:0.9375rem;left:25.375rem;height:3.5625rem;width:3.5625rem;z-index:11;}
    #element-54{top:0.9375rem;left:29.375rem;height:3.5625rem;width:4.9375rem;z-index:12;color:#37465A;font-size:1rem;line-height:1.2rem;text-align:left;font-weight:700;}
    #element-54 .x_178925bc{text-align:left;line-height:1.1875rem;font-size:1rem;}
    #element-54 .x_f2074b6c{color:#ffffff;}
    #element-54 strong{font-weight:700;}
    #element-54.headline{font-weight:700;}
    #page-block-ozl01mke27g{height:6.75rem;max-width:100%;}
    #page-block-ozl01mke27g .section-holder-border{border:0;}
    #page-block-ozl01mke27g .section-block{background:none;height:6.75rem;}
    #page-block-ozl01mke27g .section-holder-overlay{display:none;}
    #element-55{top:0.375rem;left:0.75rem;height:6rem;width:58.4375rem;z-index:13;color:#37465A;font-size:0.625rem;line-height:1rem;text-align:center;}
    #element-55 .x_f9a81551{text-align:center;line-height:1rem;font-size:0.625rem;}
    #element-55 .x_0eaafc60{color:#3c424a;}
    #element-55 .x_7b2817bf{color:#000000;}
    }
        
        
         #element-51 {
         background-color: #ff6b00 
         box-shadow: 0 0 0 #ff6b00;
         animation: glow 2.8s linear infinite;
         }
         @keyframes glow {
         0% {
         box-shadow: 0 0 0 #ff6b00;
         }
         50% {
         box-shadow: 0 0 30px #ff6b00;
         }
         100% {
         box-shadow: 0 0 0 #ff6b00;
         }
         }